﻿<!DOCTYPE html>
<html>
	
	<head>
		<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
		<title>Sin título 1</title>
		<link href="ejercicio%20posicionamiento.css" rel="stylesheet" type="text/css">
	</head>
	<body>
		<header class="header">Header</header>
		<div class="contenido">
			<div class="padre">
				<div class="main-content">.main-content</div>
				<div class="sidebar">.sidebar</div>
			</div>
			<div class="madre">
				<div class="twin">.twin</div>
				<div class="twin">.twin</div>
			</div>
		</div>
		<footer class="footer">Footer</footer>
	</body>
	
</html>
